viralquery
Api referencev1/sandbox/files

Read a file out of the sandbox

GET
/v1/sandbox/files

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

path*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/sandbox/files?path=string"
{
  "data": "string"
}
{
  "error": "unauthorized",
  "message": "string",
  "signupUrl": "string"
}
{
  "error": "payment_required",
  "message": "string",
  "required": 0,
  "balance": 0,
  "shortfall": 0,
  "topupUrl": "string",
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string"
}
{
  "error": "forbidden",
  "message": "string",
  "requiredScope": "string",
  "grantedScopes": [
    "string"
  ]
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}
{
  "error": "rate_limited",
  "message": "string",
  "retryAfter": 0
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}